{
  "detailer_id": "illustriousxlv01_stabilizer_v1_185c",
  "detailer_name": "Illustriousxlv01 Stabilizer V1 185C",
  "prompt": "highres, absurdres, official_art, concept_art, masterpiece, best_quality, ultra_detailed, intricate_details, sharp_focus",
  "lora": {
    "lora_name": "Illustrious/Detailers/illustriousXLv01_stabilizer_v1.185c.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "illustriousXLv01_stabilizer_v1.185c"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "face",
      "body"
    ],
    "nsfw": false
  }
}